@import url("bbleqts.css");
* {
	margin: 0px;
	padding: 0px;
}
#wrap {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
}
#header {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#headcontain {
	width: 100%;
	background-image: url(../images/headstrip.jpg);
	background-repeat: repeat-x;
	float: left;
}
.logo {
	height: 86px;
	width: 750px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
}
a{outline:none; text-decoration:none;}
a.toplink{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#333333;
}
a.toplink:visited{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#333333;
}
a.toplink:hover{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#dd0000;
}
#rtab {
	float: right;
	width: auto;
}
#rtab a:link{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#FFF;
}
#rtab a:visited{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#FFF;
}
#rtab a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#0CF;
}
#rtab-contnr {
	float: right;
	width: 235px;
	margin-top: 10px;
}
#rtab2 {
	float: right;
	width: 255px;
	height: auto;
	margin-top: 10px;
}
.navcontainer {
	height: 320px;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	height: auto;
	width: auto;
	padding-top: 10px;
}
#banner {
	height: 270px;
	width: 952px;
	margin-top: -4px;
}
#abutbanner {
	height: 276px;
	width: 966px;
	background-image: url(../images/s1.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}
#sfaithbanner {
	height: 276px;
	width: 952px;
	background-image: url(../images/captions/statementoffaith.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}
#pstrbanner {
	height: 276px;
	width: 952px;
	background-image: url(../images/captions/pastor.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}

#abutbanner {
	height: 276px;
	width: 966px;
	background-image: url(../images/s1.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}
#indxcontnthdlr {
	width: 100%;
	float: left;
}
#contnthdlr {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: 640px;
	/* [disabled]padding-top: 20px; */
}
#abutcontnthdlr {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}
.sfaithcontntholdr {
	width: 100%;
	float: left;
	position: relative;
}
.sfaithcontnthdlr {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}
.sfaithltab {
	float: right;
	height: auto;
	width: 740px;
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 30px;
}
.sfaithltab h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #09C;
}
.sfaithltabcontnr {
	float: right;
	height: 285px;
	width: 730px;
	overflow: auto;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.sfaithltabcontnr p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 20px;
	font-weight: bold;
}
.ministrescontntholdr {
	width: 100%;
	float: left;
	position: relative;
}
.ministrescontnthdlr {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}
.ministresltab {
	float: right;
	height: auto;
	width: 740px;
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 30px;
}
.ministresltab h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #09C;
}
.ministresltabcontnr {
	float: right;
	height: 280px;
	width: 730px;
	overflow: auto;
	/* [disabled]padding-top: 10px; */
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
}
.ministresltabcontnr h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #069;
	margin-top: 20px;
	margin-bottom: 8px;
}
.ministresltabcontnr p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	/* [disabled]line-height: 20px; */
	font-weight: normal;
	/* [disabled]margin-top: 8px; */
	/* [disabled]margin-bottom: 8px; */
}
.pastrcontntholdr {
	width: 100%;
	float: left;
	position: relative;
}
.pastrcontnthdlr {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}
.pastrltab {
	float: right;
	height: auto;
	width: 740px;
	margin-top: 20px;
	/* [disabled]margin-left: 10px; */
	margin-bottom: 30px;
}
.pastrltab h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #09C;
}
.pastrltab p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 20px;
}
#footer {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	line-height: 28px;
	height: 220px;
}
#footercontain {
	width: 100%;
	background-image: url(../images/ftr-strp.jpg);
	background-repeat: repeat-x;
	float: left;
}
a.btmlink{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#fff;
}
a.btmlink:visited{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#fff;
}
a.btmlink:hover{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#dd0000;
}
.btmtext{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#fff;
	text-align:justify;
}
#box {
	float: left;
	height: auto;
	width: 230px;
	margin-top: 25px;
	/* [disabled]position: relative; */
}
#box2 {
	float: left;
	height: auto;
	width: 305px;
	margin-top: 25px;
	margin-left: 18px;
}
.flashbox {
	height: 50px;
	width: 230px;
	float: left;
	/* [disabled]margin-bottom: 15px; */
	/* [disabled]margin-top: 30px; */
	background-image: url(../images/prayer-img.gif);
	background-repeat: no-repeat;
}
.flashbox1 {
	height: auto;
	width: 295px;
	float: left;
	/* [disabled]margin-bottom: 15px; */
	/* [disabled]background-color: #FC3; */
}
.flashbox1 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #06C;
}
.flashbox1 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}
.para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: justify;
	margin-bottom: 8px;
}
#box3 {
	float: right;
	height: auto;
	width: 380px;
	margin-top: 25px;
	/* [disabled]margin-left: 18px; */
}
.box4 {
	float: right;
	height: auto;
	width: 380px;
	margin-top: 10px;
	/* [disabled]margin-left: 18px; */
}
.box5 {
	float: right;
	height: 60px;
	width: 380px;
	margin-top: 10px;
	/* [disabled]margin-left: 18px; */
	background-image: url(../images/sundayworship.gif);
	background-repeat: no-repeat;
}
.box6 {
	height: 71px;
	width: 460px;
	border: 1px solid #09F;
	float: right;
	margin-top: 20px;
	background-image: url(../images/sundayworships.gif);
	background-repeat: no-repeat;
}
	.flashbox2 {
	height: auto;
	width: 370px;
	float: left;
	margin-bottom: 15px;
	/* [disabled]background-color: #FC3; */
	/* [disabled]margin-top: 38px; */
}
.flashbox2 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #06C;
}
.flashbox2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
}
	.flashbox3 {
	height: auto;
	width: 380px;
	float: right;
	margin-bottom: 15px;
}
.flashbox3 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #06C;
}
.flashbox3 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
}
.abutltab {
	float: right;
	height: auto;
	width: 740px;
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 30px;
	
}
.abutltab h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #09C;
}
.abutltab p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
	margin-bottom: 7px;
}
.selectbox {
	float: left;
	height: 50px;
	width: 185px;
	margin-top: 15px;
}
.selectbox1 {
	float: left;
	height: auto;
	width: 185px;
	margin-top: 15px;
}
.selectbox2 {
	float: left;
	height: 30px;
	width: 230px;
	margin-top: 15px;
	background-image: url(../images/calender/bblewrd.png);
	background-repeat: no-repeat;
}
#welcome {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-y;
	background-position: right;
	float: left;
	height: auto;
	width: 318px;
	margin-top: 25px;
	margin-left: 15px;
}
#stesearch{
	float:right;
	width: 245px;
	margin-top: 10px;
}
#footer1 {
	float: left;
	width: 195px;
	margin-top: 15px;
}
#footer1 h1{
	font-family: Georgia, "Times New Roman", Times;
	font-size: 18px;
	font-weight: bold;
	color: #00CCFF;
}
#footer1 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#footer2 {
	float: left;
	width: 245px;
	margin-left: 18px;
}
#footer2 h1{
	font-family: Georgia, "Times New Roman", Times;
	font-size: 18px;
	font-weight: bold;
	color: #FFFF00;
}
#footer2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
#footer2 {
	float: left;
	width: 157px;
	margin-left: 18px;
	margin-top: 15px;
}
#footer2 h1{
	font-family: Georgia, "Times New Roman", Times;
	font-size: 18px;
	font-weight: bold;
	color: #00CCFF;
}
#footer2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#contact {
	float: left;
	width: 242px;
	margin-top: 15px;
	margin-right: 12px;
}
#contact h1{
	font-family: Georgia, "Times New Roman", Times;
	font-size: 18px;
	font-weight: bold;
	color: #00CCFF;
}
#contact p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#copyright {
	float: left;
	width: 300px;
	margin-left: 18px;
	margin-top: 15px;
}
#copyright h1{
	font-family: Georgia, "Times New Roman", Times;
	font-size: 18px;
	font-weight: bold;
	color: #00CCFF;
}
#copyright p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.line {
	color:#FFFFFF;
	text-decoration: none;
	line-height: 1.6em;
}
a.line:link {
	color:#FFFFFF;
}
a.line:visited {
	color:#FFFFFF;
}
a.line:hover {
	color: #0099FF;
}
a{
	outline:none;
	text-decoration:none;
}
#followicon {
	float: left;
	height: auto;
	width: 245px;
}
#abuttab {
	float: left;
	height: auto;
	width: 771px;
}
#abutrtab {
	float: right;
	height: auto;
	width: auto;
}
#abutnews {
	float: left;
	height: auto;
	width: 194px;
}
.contactcontntholdr {
	width: 100%;
	float: left;
	position: relative;
}
#contactcontnthdlr {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: 680px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
}
#contacttab {
	float: left;
	height: auto;
	width: 340px;
}
#contacttab h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #09C;
	text-align: left;
}
#locmap{
	width:460px;
	height: auto;
	margin-bottom: 10px;
	float: right;
	/* [disabled]margin-right: 125px; */
	/* [disabled]margin-top: 10px; */
}
#locmap h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #09C;
	text-align: left;
}
.gmaps {
	height: 250px;
	width: 460px;
	float: right;
}
#mailaddr{
	width:460px;
	height: auto;
	margin-bottom: 10px;
	float: right;
	margin-top: 20px;
}
#mailaddr h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #09C;
	text-align: left;
	margin-bottom: 7px;
}
#mailaddr h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #06C;
	text-align: left;
	margin-bottom: 7px;
}
#mailaddr p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 17px;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
.addrbox {
	background-image: url(../images/contacts.png);
	background-repeat: no-repeat;
	float: right;
	height: 104px;
	width: 200px;
}
.contacttabindx {
	width:100%;
	float: left;
	background-image: url(../images/tabline.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-attachment: scroll;
	margin-top: -20px;
}
.contactform {
	float: left;
	height: auto;
	width: 340px;
	margin-top: 18px;
}
.contactform h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #09C;
	text-align: left;
}
 .required_info {
	font-size:11px;
	margin:0 0 10px 0;
}
.required_info span {
	color:red;
}
.inputText {
	width:300px;
	height:15px;
	border:1px solid #cccccc;
	padding:7px;
	margin:0px;
}
.inputTextarea {
	width:320px;
	height:80px;
	border:1px solid #cccccc;
	padding:7px;
}
.contact_form .inputText.error_class {
	border:1px solid #ef716d;
}
.contact_form .inputTextarea.error_class {
	border:1px solid #ef716d;
}
.contact_form label {
	text-align:left;
	margin-right: 0.5em;
	color:#262626;
	font-size:13px;
}
.contact_form label span {
	color:red;
}
.clear	{ position:relative; clear:both; display:block; height:0px; overflow:hidden;}
.headwrap {
	width: 100%;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;
}
.logocaption {
	float: left;
	height: 70px;
	width: 409px;
	margin-top: 17px;
	margin-left: 10px;
	background-image: url(../images/apalogocaption.png);
	background-repeat: no-repeat;
}
#tfheader{
	/* [disabled]background-color:#c3dfef; */
	}
	#tfnewsearch{
	float:right;
	padding:5px;
	}
	.tftextinput{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	border:1px solid #0076a3;
	border-right:0px;
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	}
	.tfbutton {
	margin: 0;
	/*padding: 5px 15px;*/
		padding-left:8px;
	padding-right:8px;
	padding-top:3px;
	padding-bottom:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: solid 1px #0076a3;
	border-right:0px;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}
.tbline {
	float: left;
	height: 2px;
	width: 100%;
	background-color: #333;
	margin-top: 4px;
	margin-bottom: 4px;
}
.cntctimg {
	float: right;
	height: 83px;
	width: 125px;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
}
.gmap {
	float: left;
	height: auto;
	width: 380px;
	margin-top: 8px;
}
.pstrimg {
	background-image: url(../images/come.png);
	height: 36px;
	width: 97px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
.pstrimgs {
	background-image: url(../images/paster.png);
	height: 134px;
	width: 126px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
.lne {
	color: #FFF;
}
.lftmenu {
	float: left;
	height: auto;
	width: 200px;
	position: relative;
	top: 20px;
}
.abutcontntholdr {
	width: 100%;
	float: left;
	position: relative;
}
.abutimg {
	float: left;
	height: 103px;
	width: 180px;
	background-image: url(../images/abutapa.png);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-bottom: 10px;
}

.prqstimg {
	float: left;
	height: 43px;
	width: 200px;
	position: relative;
	background-image: url(../images/prayer-img-rqst.gif);
	background-repeat: no-repeat;
}
.clr {
	float: left;
	height: 80px;
	width: 200px;
	position: relative;
	top: 40px;
}
.selectbox1 {
	float: left;
	height: 30px;
	width: 230px;
	margin-top: 15px;
	/* [disabled]background-color: #e3dbbd; */
	/* [disabled]border: 1px solid #F00; */
	background-image: url(../images/calender/calender.png);
	background-repeat: no-repeat;
}
.selectbox {
	float: left;
	height: 240px;
	width: 230px;
	margin-top: 10px;
	/* [disabled]position: relative; */
}
.logo {
	height: 96px;
	width: 100px;
	margin-top: 2px;
	float: left;
	background-image: url(../images/apa%20logo.png);
	background-repeat: no-repeat;
}
#header {
	height: 105px;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
}
#rtab-contnr {
	float: right;
	width: 275px;
	margin-top: 10px;
}
.bleqts {
	float: right;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	background-color: #6f96c1;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
}
.apastry {
	height: 40px;
	width: 498px;
}
.cntcttab {
	height: 40px;
	width: 342px;
}
.cntct {
	background-image: url(../images/captions/contact.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 238px;
}
.ministes {
	background-image: url(../images/captions/ministries.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 238px;
}
.pstr {
	background-image: url(../images/captions/pastor.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 238px;
	margin-bottom: 10px;
}
.sfth {
	background-image: url(../images/captions/statement.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 238px;
}
.prqst {
	background-image: url(../images/captions/icons/prayer%20request.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 340px;
}
.pglrybnr {
	height: 40px;
	width: 348px;
	margin-right: auto;
	margin-left: auto;
}
.vglrybnr {
	height: 40px;
	width: 298px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#ministresbanner {
	height: 276px;
	width: 952px;
	background-image: url(../images/captions/ministries.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}
#indxbanner {
	height: 276px;
	width: 952px;
	margin-top: -4px;
}
#abutusbanner {
	height: 276px;
	width: 952px;
	background-image: url(../images/captions/apastory.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}
#cntctbanner {
	height: 276px;
	width: 952px;
	background-image: url(../images/captions/contactus.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}
#pglrybannerhdlrs {
	height: 276px;
	width: 952px;
	background-image: url(../images/captions/imagegallery.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}
#vglrybannerhdlrs {
	height: 276px;
	width: 952px;
	background-image: url(../images/captions/videogallery.jpg);
	background-repeat: no-repeat;
	margin-top: -4px;
}
.pglrycontntholdr {
	width: 100%;
	float: left;
	position: relative;
}
#pglrycontnthdlr {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	position: relative;
}
.vglrycontntholdr {
	width: 100%;
	float: left;
	position: relative;
}
#vglrycontnthdlr {
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
}
.vglryltab {
	float: left;
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
}
.vglryltab h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #09C;
}
.vglryltabs {
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 45px;
	padding-left: 45px;
}
.pglryltab {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 20px;
	/* [disabled]margin-bottom: 30px; */
	position: relative;
}
.pglryltab h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #09C;
}
.pglryltabs {
	height: auto;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 28px;
	/* [disabled]background-image: url(../images/imagegallery.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}
.bblewrds {
	float: left;
	height: auto;
	width: 230px;
	margin-top: 10px;
	/* [disabled]background-image: url(../images/calender/bblewrd.gif); */
	/* [disabled]background-repeat: no-repeat; */
}
.vglrycontnr {
	width: 830px;
	background-image: url(../images/vglrystrp.jpg);
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.minitrescp {
	float: left;
	height: 103px;
	width: 180px;
	background-image: url(../images/ministries/community.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-bottom: 10px;
}
.minitresegs {
	float: left;
	height: 103px;
	width: 180px;
	background-image: url(../images/ministries/evanjalisam.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-bottom: 10px;
}
.minitresessl {
	float: left;
	height: 103px;
	width: 180px;
	background-image: url(../images/ministries/sundayschool.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-bottom: 10px;
}
.minitreseyns {
	float: left;
	height: 103px;
	width: 180px;
	background-image: url(../images/ministries/youthingodsservices.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-bottom: 10px;
}
.minitresepya {
	float: left;
	height: 103px;
	width: 180px;
	background-image: url(../images/ministries/pypa.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-bottom: 10px;
}
.minitresefp {
	float: left;
	height: 103px;
	width: 180px;
	background-image: url(../images/ministries/prayerandfasting.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-bottom: 10px;
}
.smllogo {
	float: left;
	height: 40px;
	width: 42px;
	background-image: url(../images/apalogossmall.png);
	background-repeat: no-repeat;
}
.brke {
	width: 100%;
	padding-top: 5px;
}
.cntctltabcontnr {
	float: right;
	height: auto;
	width: 460px;
	margin-right: 120px;
	margin-top: 7px;
}
.bbleqtss {
	float: left;
	height: 50px;
	width: 200px;
	position: relative;
	top: 38px;
	background-image: url(../images/calender/bbleqts.png);
}
.td-cell{
	background:transparent;
}.welcme-cntct {
	float: left;
	height: auto;
	width: 295px;
}
.audi-panl {
	float: right;
	margin-top: 5px;
	height: auto;
	width: auto;
	margin-right: 15px;
	visibility: hidden;
}
.img a:link{
	outline:none;	
	text-decoration:none;
	border:none;
}
.img a:visited{
	outline:none;
	text-decoration:none;
	border:none;
}
.img a:hover{
	outline:none;
	text-decoration:none;
	border:none;
}
.sng-cntnt {
	float: right;
	width: 450px;
	visibility: hidden;
}
.yt{
	/* [disabled]float: right; */
	height: auto;
	width: auto;
	margin-top: 25px;
}
